:root {
  --dim-grey: #4b4f54;
  --white: white;
  --steel-blue: #4d92ad;
  --silver: #b6b8ba;
  --black: #262729;
  --dark-slate-grey: #383a3d;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

body {
  background-color: var(--dim-grey);
  color: var(--white);
  flex-direction: column;
  font-family: Montserrat, sans-serif;
  font-size: 1vw;
  line-height: 2em;
  display: flex;
}

h1 {
  margin-top: 1em;
  margin-bottom: .3em;
  font-family: Paytone One, sans-serif;
  font-size: 3em;
  font-weight: 400;
  line-height: 1em;
}

h2 {
  margin-top: 1em;
  margin-bottom: .3em;
  font-family: Paytone One, sans-serif;
  font-size: 2.5em;
  font-weight: 400;
  line-height: 1em;
}

h3 {
  margin-top: 1em;
  margin-bottom: .4em;
  font-family: Paytone One, sans-serif;
  font-size: 2em;
  font-weight: 400;
  line-height: 1em;
}

h4 {
  margin-top: 10px;
  margin-bottom: .4em;
  font-family: Paytone One, sans-serif;
  font-size: 1.8em;
  font-weight: 400;
  line-height: 1em;
}

p {
  margin-bottom: 1.28em;
  font-size: 1.3em;
  line-height: 1.8em;
}

a {
  color: var(--white);
  font-size: 1em;
  line-height: 1em;
  text-decoration: none;
}

a:hover {
  color: var(--steel-blue);
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

li {
  font-size: 1.3em;
  line-height: 1.8em;
}

img {
  object-fit: contain;
  width: auto;
  min-width: auto;
  height: auto;
  min-height: auto;
  margin-top: 1em;
  margin-bottom: 1em;
  display: block;
}

.section-no-overflow {
  z-index: 0;
  background-color: var(--dim-grey);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.section-no-overflow.is--100vh {
  height: 45em;
}

.section-no-overflow.is--light-grey-section {
  background-color: var(--silver);
}

.section-no-overflow.is--light-grey-section.top-left {
  border-top-left-radius: 10em;
}

.section-no-overflow.is--light-grey-section.btm-right {
  border-bottom-right-radius: 10em;
}

.section-no-overflow.is--light-grey-section.corners-pages {
  border-top-left-radius: 10em;
  border-bottom-right-radius: 10em;
}

.section-no-overflow.is--light-grey-section.is-btm-left {
  border-bottom-left-radius: 10em;
}

.section-no-overflow.top-right {
  background-color: var(--dim-grey);
  border-top-left-radius: 10em;
}

.section-no-overflow.is--blue {
  background-color: var(--steel-blue);
}

.container {
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 3.1em;
}

.container.is--footer-container {
  flex-flow: column wrap;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1560px;
  margin-top: 3em;
  margin-bottom: .7em;
  padding: 0 3.7em;
  display: flex;
}

.container.div--height {
  z-index: 1;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 55vh;
  display: flex;
  position: relative;
}

.container.anim-background {
  z-index: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 0;
  display: flex;
  position: absolute;
  overflow: hidden;
}

.hero-container {
  position: relative;
  inset: 0%;
}

.slider {
  object-fit: cover;
  height: 100vh;
  min-height: 0;
  font-size: 1em;
}

.home-page-text {
  z-index: 1;
  text-align: center;
  width: 11.1em;
  margin-bottom: 1em;
  font-size: 3.2em;
  line-height: 1.2em;
  position: static;
}

.home-page-text.text-shadow {
  text-shadow: 1px 1px 20px var(--black);
}

.logo-div {
  max-width: 1560px;
}

.footer-copyright {
  text-align: center;
  font-size: 1em;
}

.footer-logo-div {
  width: 8em;
  max-width: 50%;
  height: auto;
  margin-bottom: 2em;
}

.armdiseno-credit {
  text-align: center;
  margin-top: 21px;
  font-size: .9em;
  line-height: 1em;
}

.footer-copyright-div {
  max-width: 50%;
}

.footer-titles {
  color: var(--steel-blue);
  margin-top: 0;
  margin-bottom: 20px;
}

.footer-text {
  padding-bottom: 1.1em;
  line-height: 1.5em;
}

.footer-button {
  z-index: 1;
  background-color: var(--white);
  color: var(--dim-grey);
  border-radius: 1.5em;
  align-self: flex-start;
  margin-top: 0;
  padding: 1.2em 1.7em;
  font-size: 1em;
  line-height: 1em;
  transition: color .5s, background-color .5s;
  position: static;
}

.footer-button:hover {
  background-color: var(--steel-blue);
  color: var(--white);
}

.footer-button.w--current {
  border-radius: 2em;
}

.footer-button.is--dark:hover {
  background-color: var(--dim-grey);
}

.footer-button.space {
  margin-bottom: 2em;
  margin-right: 2em;
}

.footer-button.space.back-to-top {
  background-color: var(--dim-grey);
  color: var(--white);
}

.footer-button.space.back-to-top:hover {
  background-color: var(--black);
}

.footer-button.is--white {
  background-color: var(--steel-blue);
  color: var(--white);
}

.footer-button.is--white:hover {
  background-color: var(--dim-grey);
}

.footer-button.is--centered {
  margin-left: auto;
  margin-right: auto;
}

.footer-button.is--centered.bits-and-bytes-more-button {
  background-color: var(--dim-grey);
  color: var(--white);
}

.footer-button.is--centered.bits-and-bytes-more-button:hover {
  background-color: var(--black);
}

.white-line {
  background-color: var(--white);
  width: 100%;
  height: 2px;
}

.footer-line-container {
  width: 100%;
  max-width: 1560px;
  margin-left: auto;
  margin-right: auto;
  padding: 1em 0 0;
}

.image-fill {
  object-fit: cover;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.vertical-scroll-section {
  background-color: var(--steel-blue);
  position: relative;
}

.vertical-scroll-section.top-right {
  border-top-right-radius: 10em;
}

.vertical-scroll-section.top-right.btm-right {
  border-bottom-right-radius: 10em;
}

.horizontal-scroll-content {
  flex-direction: column;
  display: flex;
}

.news-home-content {
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  padding: 2em 15em 9em;
  display: flex;
  position: relative;
}

.featured-image-div {
  z-index: 1;
  object-fit: cover;
  border-radius: 6em;
  flex: 0 auto;
  align-self: flex-start;
  width: 47em;
  height: 28em;
  font-size: 1em;
  position: relative;
  overflow: hidden;
}

.pacman-news-div {
  z-index: 0;
  width: 35em;
  height: 35em;
  position: absolute;
  right: 5em;
}

.section-overflow {
  position: static;
}

.section-overflow.is--top-behind-header {
  margin-top: -10em;
}

.brand, .brand.w--current {
  width: 11em;
  height: auto;
}

.byte-logo {
  width: 100%;
  height: 100%;
}

.menu-container {
  background-image: linear-gradient(to bottom, var(--black), #0000);
  justify-content: space-between;
  align-items: center;
  height: 100%;
  padding: 2.1em;
  display: flex;
}

._404 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 14.2em;
  line-height: .9em;
}

._404-div {
  width: 10em;
  height: 15.2em;
  margin-right: 1.4em;
}

._404-byte {
  width: 100%;
  height: 100%;
}

._404-flex-div {
  justify-content: center;
  display: flex;
}

.slide {
  object-fit: fill;
  overflow: hidden;
}

.nav-link {
  text-align: center;
  padding: 1.3em;
  font-size: 1.4em;
  transition: transform .5s;
  display: flex;
}

.nav-link:hover {
  color: var(--silver);
  transform: translate(0, -5px);
}

.nav-menu {
  align-items: center;
  padding: 2.4em 0 2.4em 2.4em;
  display: flex;
}

.social-media-icon-div {
  width: 3em;
  height: 3em;
  margin-right: 1.2em;
  transition: transform .45s;
}

.social-media-icon-div:hover {
  transform: scale(1.1);
}

.social-media-icons-div {
  flex-direction: column;
  display: flex;
}

.icon {
  width: 100%;
  height: 100%;
}

.mobile-menu {
  display: none;
}

.navigation-menu {
  width: 0;
  height: 0;
  display: none;
}

.close-div {
  z-index: 2;
  width: 2.5em;
  height: 2.5em;
  margin-bottom: 2em;
  margin-left: 2em;
  margin-right: 2em;
  position: static;
  inset: auto 0% 0% auto;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.page-hero-container {
  background-color: #0000;
  align-items: flex-end;
  width: 100%;
  max-width: 1560px;
  min-height: 30em;
  margin-top: 10em;
  margin-left: auto;
  margin-right: auto;
  padding: 3.1em;
  display: flex;
  position: relative;
}

.display {
  z-index: 2;
  font-size: 5em;
  position: relative;
}

.display.text-shadow {
  text-shadow: 1px 0 20px var(--black);
}

.hero-blurb {
  z-index: 1;
  flex-direction: column;
  justify-content: center;
  width: 50%;
  padding-right: 2.4em;
  display: flex;
  position: relative;
}

.profile-picture-div {
  z-index: 1;
  justify-content: center;
  align-items: flex-end;
  width: 50%;
  margin-bottom: -3.1em;
  display: flex;
  position: relative;
  overflow: visible;
}

.profile-picture {
  z-index: 1;
  align-items: flex-end;
  width: 18em;
  height: 24em;
  margin-top: 0;
  margin-bottom: 0;
  display: flex;
  position: relative;
}

.page-hero-section {
  z-index: 1;
  background-color: var(--silver);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: -10em;
  display: flex;
  position: relative;
  overflow: visible;
}

.page-hero-section.is--blue-section {
  background-color: var(--steel-blue);
  overflow: hidden;
}

.page-hero-section.is--dim-grey-section {
  background-color: var(--dim-grey);
  overflow: hidden;
}

.container-1560 {
  z-index: 1;
  flex-direction: column;
  width: 100%;
  max-width: 1560px;
  margin-left: auto;
  margin-right: auto;
  padding: 8em 3.1em;
  display: flex;
  position: relative;
  overflow: hidden;
}

.container-1560.light-grey {
  background-color: var(--silver);
}

.page-hero-pacman-div {
  z-index: 0;
  align-items: center;
  width: 50%;
  margin-bottom: 0;
  display: flex;
  position: absolute;
  right: 0;
}

.news-content-div {
  z-index: 1;
  width: 80%;
  position: relative;
}

.news-content-div:hover {
  color: var(--white);
}

.news-paragraph {
  margin-bottom: 0;
  font-size: 1em;
  line-height: 1.5em;
}

.our-people-profile-pic {
  flex: 1;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  display: flex;
  position: relative;
  overflow: visible;
}

.our-people-info {
  z-index: 2;
  background-color: var(--white);
  color: var(--dim-grey);
  border-radius: 0 0 3em 3em;
  flex-direction: column;
  flex: none;
  width: 80%;
  padding: 1.5em;
  display: flex;
  position: relative;
  overflow: hidden;
}

.our-people-profile-pacman {
  z-index: 0;
  align-self: center;
  width: 22em;
  height: auto;
  position: absolute;
}

.our-people-link-block {
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navigationbar {
  z-index: 3;
  background-color: #0000;
  height: 10em;
  position: sticky;
  top: 0;
}

.footer {
  z-index: 0;
  background-color: var(--dim-grey);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: auto;
  padding-bottom: 2em;
  display: flex;
  position: relative;
  overflow: hidden;
}

.pacman-profile-div {
  z-index: 0;
  align-self: center;
}

.display-dark {
  color: var(--black);
  font-size: 5em;
}

.paragraph-dark {
  color: var(--black);
  text-align: left;
  width: 100%;
  max-width: 100%;
  line-height: 1.8em;
}

.paragraph-dark.centre {
  text-align: center;
}

.news {
  z-index: 2;
  margin-top: 0;
  font-size: 5em;
  position: static;
  top: 1em;
}

.project-image-div {
  border-radius: 1.5em 1.5em 0 0;
  width: auto;
  height: 15em;
  overflow: hidden;
}

.text-dark {
  color: var(--black);
}

.text-dark.categories-title {
  font-size: 2em;
}

.project-info {
  color: var(--black);
  font-size: .7em;
}

.project-info.bold {
  margin-bottom: .5em;
  font-size: .8em;
  font-weight: 700;
}

.project-info-for-page {
  z-index: 2;
  background-color: #ffffffbf;
  border-top-left-radius: 3em;
  flex-direction: column;
  justify-content: center;
  width: 45em;
  height: auto;
  padding: 2.1em;
  display: flex;
  position: absolute;
  inset: auto 0% 0% auto;
}

.project-page-hero-container {
  background-color: #0000;
  width: 100%;
  max-width: 1560px;
  height: 45em;
  margin-top: 10em;
  margin-left: auto;
  margin-right: auto;
  padding: 3.1em;
  display: flex;
  position: relative;
}

.dropdown-icon {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 0;
  padding-left: 1em;
  position: static;
}

.slide-nav {
  display: none;
}

.h2-dark {
  color: var(--black);
  margin-top: 0;
}

.dropdown-link {
  color: var(--black);
  text-align: center;
  padding: 1em 1.2em;
  font-size: 1.4em;
  transition: color .5s, transform .5s;
}

.dropdown-link:hover {
  color: var(--steel-blue);
  transform: scale(1.1);
}

.dropdown-wrapper {
  cursor: pointer;
  position: relative;
}

.dropdown-trigger {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.dropdown-content {
  background-color: var(--white);
  border-radius: 1.7em;
  width: 100%;
  position: absolute;
  overflow: hidden;
}

.dropdown-link-block {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: .5em;
  display: flex;
}

.footer-columns {
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.footer-column-div-1, .footer-column-div-2, .footer-column-div-3, .footer-column-div-4, .footer-column-div-5 {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.mobile-tabs-content-1 {
  display: none;
}

.category-text-block {
  font-family: Paytone One, sans-serif;
  font-size: 1em;
}

.mobile-tabs-content-2, .mobile-tabs-content-3 {
  display: none;
}

.contact-div {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.contact-text-field {
  border-radius: 1.5em;
  height: 3.7em;
  margin-bottom: 0;
  padding: 1.2em 1.7em;
  font-size: 1em;
}

.contact-text-field.contact100 {
  width: 100%;
}

.contact-text-area {
  border-radius: 1.5em;
  width: 100%;
  height: 4.2em;
  padding: 1.7em 1.7em 1.2em;
  font-size: 1em;
}

.footer-link-text {
  padding-bottom: 1.1em;
  line-height: 1.5em;
  transition: color .35s;
}

.footer-link-text:hover {
  color: var(--steel-blue);
}

.link {
  color: var(--silver);
  font-size: 1em;
}

.link:hover {
  color: var(--steel-blue);
}

.hseq-columns {
  z-index: 1;
  width: 100%;
  max-width: 1560px;
  margin-left: auto;
  margin-right: auto;
  padding: 8em 3.1em;
  display: flex;
  position: relative;
  overflow: hidden;
}

.iso-logo {
  width: 15em;
  height: auto;
  margin-right: 2em;
}

.iso-logo.federal-safety-logo {
  margin-top: 2em;
}

.form-block {
  z-index: 2;
  position: relative;
}

.image-cover-anim {
  object-fit: cover;
  width: 100%;
  height: 130%;
  margin-top: 0;
  margin-bottom: 0;
}

.background-image-div {
  width: 100%;
  height: 100%;
}

.background-image-anim {
  object-fit: cover;
  width: 150%;
  height: 150%;
  margin-top: 0;
  margin-bottom: 0;
}

.home-page-slider-anim {
  object-fit: cover;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.scroll-up-icon {
  z-index: 10;
  opacity: .5;
  width: 1.7em;
  margin-bottom: 2em;
  margin-left: 2em;
  margin-right: 2em;
  transition: opacity .5s;
  position: fixed;
  inset: auto 0% 0% auto;
}

.scroll-up-icon:hover {
  opacity: 1;
}

.scroll-down {
  z-index: 10;
  width: 1.7em;
  margin-bottom: 2em;
  margin-left: 2em;
  position: fixed;
  inset: auto auto 0% 0%;
}

.pages-intro-light {
  font-size: 1.3em;
}

.filters-section {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.filters-section.unique, .filters-group {
  display: flex;
}

.filters-group.filters-categories {
  flex-direction: column;
  margin-right: 2.1em;
  display: none;
}

.filters-group.filters-projects {
  flex-direction: column;
  margin-right: 2.1em;
}

.sort-button {
  background-color: var(--white);
  color: var(--black);
  border-radius: 2em;
  align-items: center;
  margin: .6em;
  padding: .8em;
  font-family: Paytone One, sans-serif;
  line-height: 1.5em;
  display: flex;
}

.sort-button:hover, .sort-button.is--active {
  background-color: var(--steel-blue);
  color: var(--white);
}

.project-information {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  color: var(--black);
  border-radius: 1.5em 0 0 0;
  grid-template: "Area Area"
                 ". ."
                 / 1.5fr 1fr;
  grid-auto-columns: 1fr;
  align-self: flex-end;
  width: 100%;
  height: 7em;
  padding: 1.2em 1.2em 0;
  display: grid;
  position: relative;
}

.project-information.unique {
  border-bottom-right-radius: 1.5em;
  border-bottom-left-radius: 1.5em;
  height: auto;
  padding-bottom: 1.2em;
}

.project-information.policies {
  border-bottom-right-radius: 1.5em;
  border-bottom-left-radius: 1.5em;
  height: auto;
  padding-bottom: 1.2em;
  display: flex;
}

.position {
  color: var(--steel-blue);
  margin-top: 0;
  font-size: 1.2em;
}

.name {
  margin-top: 0;
  font-size: 1.4em;
}

.filters-vertical {
  padding-left: 0;
  padding-right: 0;
}

.category-label-div {
  background-color: var(--steel-blue);
  border-radius: 1em;
  margin-bottom: .4em;
  margin-right: .4em;
  padding: .4em .6em;
  display: flex;
  position: relative;
}

.category-label-text {
  color: var(--white);
  text-align: right;
  font-size: .6em;
  line-height: 1.5em;
}

.news-wrap {
  flex-direction: row;
  flex: 1;
  order: 1;
  justify-content: center;
  display: flex;
}

.news-list-item {
  margin-bottom: 2em;
}

.people-collection-list-item {
  cursor: pointer;
}

.mob-drop-internal-link {
  text-align: center;
  padding: 1.3em 1.8em;
  font-size: 1.4em;
  transition: transform .5s;
  display: flex;
}

.mob-drop-internal-link:hover {
  transform: translate(0, -5px);
}

.page-button-div {
  justify-content: center;
  width: 100%;
  padding-top: 5em;
  display: flex;
}

.date {
  color: var(--steel-blue);
  margin-top: 1em;
  margin-bottom: 1em;
  font-size: .8em;
  line-height: 1.5em;
}

.projects-link {
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
}

.unique-collection-list {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.collection-list-projects {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.column {
  padding-left: 0;
  padding-right: 0;
}

.project-page-info {
  color: var(--black);
  font-size: 1em;
  line-height: 1.8em;
}

.project-page-info.is--bold {
  font-weight: 700;
}

.project-page-info.is--bold.is--white, .project-page-info.is--white {
  color: var(--white);
}

.background-section {
  background-color: var(--steel-blue);
  position: relative;
}

.background-section.blue {
  background-color: var(--steel-blue);
}

.background-section.light-grey {
  background-color: var(--silver);
}

.footer-words-div {
  z-index: 1;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 3em;
  display: flex;
  position: static;
}

.footer-words-text {
  color: var(--steel-blue);
  text-align: center;
  margin: 0 .5em;
  font-size: 3.2em;
}

.byte-footer-words {
  width: 3em;
  height: 3em;
}

.projects-text-dark {
  color: var(--dark-slate-grey);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.2em;
}

.details-block {
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.btm-left-corner-colour {
  background-color: var(--white);
  border-radius: 0 0 0 1.5em;
  width: 3em;
  height: 3em;
}

.top-right-corner-div {
  background-color: var(--white);
  position: absolute;
  inset: 0% 0% auto auto;
}

.top-right-corner-colour {
  background-color: var(--steel-blue);
  border-top-right-radius: 1.5em;
  width: 3em;
  height: 2.3em;
}

.client-div {
  z-index: 2;
}

.details-div {
  z-index: 2;
  background-color: var(--white);
  border-radius: 1.5em;
  align-items: stretch;
  height: 10.4em;
  margin-top: -1.5em;
  position: relative;
}

.details-div.unique {
  height: auto;
}

.news-info {
  background-color: var(--white);
  color: var(--black);
  border-radius: 1.5em 0 0 0;
  flex-direction: column;
  grid-template: "Area Area"
                 ". ."
                 / 1.5fr 1fr;
  grid-auto-columns: 1fr;
  align-self: flex-end;
  width: auto;
  height: 16em;
  padding: 1.2em;
  display: block;
  position: relative;
}

.btm-left-corner-div-news {
  z-index: 1;
  background-color: var(--steel-blue);
  position: absolute;
  inset: auto auto 0% 0%;
}

.news-info-div {
  z-index: 2;
  flex-flow: column;
  display: flex;
  position: relative;
}

.text-block {
  margin-top: 1.5em;
  margin-bottom: 1em;
  font-size: 1.28em;
}

.projects-div-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.top-right-div {
  background-color: var(--dim-grey);
  color: var(--dark-slate-grey);
  width: 10em;
  height: 10em;
  position: absolute;
  inset: 0% 0% auto auto;
}

.top-right-div.is--light {
  background-color: var(--silver);
}

.top-right-curve {
  background-color: var(--steel-blue);
  border-top-right-radius: 10em;
  width: 100%;
  height: 100%;
}

.top-right-curve.grey {
  background-color: var(--silver);
}

.btm-right-div {
  background-color: var(--silver);
  color: var(--dark-slate-grey);
  width: 10em;
  height: 10em;
  position: absolute;
  inset: auto 0% 0% auto;
}

.btm-right-div.is--dark {
  background-color: var(--dim-grey);
}

.btm-right-curve {
  background-color: var(--steel-blue);
  border-bottom-right-radius: 10em;
  width: 100%;
  height: 100%;
}

.btm-right-curve.is--light, .btm-right-curve.grey {
  background-color: var(--silver);
}

.top-left-div {
  background-color: var(--steel-blue);
  color: var(--dark-slate-grey);
  width: 10em;
  height: 10em;
  position: absolute;
  inset: 0% auto auto 0%;
}

.top-left-curve {
  background-color: var(--silver);
  border-top-left-radius: 10em;
  width: 100%;
  height: 100%;
}

.case-study-div-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.dynamic-picture {
  object-fit: fill;
  object-position: 50% 50%;
  min-width: 100%;
  min-height: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.byte-bits-sub-heading {
  font-size: 1.5em;
  line-height: 1.3em;
}

.success-message {
  background-color: var(--steel-blue);
  border-radius: 10em;
}

.success-email {
  font-size: 1.28em;
}

.error-message {
  background-color: var(--black);
  border-radius: 10em;
}

.policies-document {
  border-radius: 1.5em 1.5em 0 0;
  width: auto;
  height: 26em;
  overflow: hidden;
}

.dynamic-image-div {
  border-radius: 3em;
  margin-top: 1em;
  margin-bottom: 1em;
  overflow: hidden;
}

.more-projects {
  margin-bottom: 1.1em;
}

.more-collection-list {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.paragraph-light {
  text-align: left;
  width: 100%;
  max-width: 100%;
  line-height: 1em;
}

.profile-picture-internal {
  width: 25em;
  height: auto;
}

.people-hero-container {
  background-color: #0000;
  align-items: flex-end;
  width: 100%;
  max-width: 1560px;
  min-height: 30em;
  margin-top: 10em;
  margin-left: auto;
  margin-right: auto;
  padding: 3.1em;
  display: flex;
  position: relative;
}

.people-hero-pacman-div {
  z-index: 0;
  align-items: center;
  width: 50%;
  margin-bottom: 3em;
  display: flex;
  position: absolute;
  right: 0;
}

.people-hero-section {
  z-index: 1;
  background-color: var(--silver);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: -10em;
  display: flex;
  position: relative;
  overflow: hidden;
}

.date-article {
  color: var(--steel-blue);
  margin-top: 1em;
  margin-bottom: 1em;
  font-size: 1.2em;
  font-weight: 600;
  line-height: 1.5em;
}

.read-more-home {
  z-index: 1;
  background-color: var(--white);
  color: var(--dim-grey);
  border-radius: 1.5em;
  align-self: flex-start;
  margin-top: 1em;
  padding: 1.2em 1.7em;
  font-size: 1em;
  line-height: 1em;
  transition: color .5s, background-color .5s;
  position: static;
}

.read-more-home:hover {
  background-color: var(--dim-grey);
  color: var(--white);
}

.intro-people {
  color: var(--black);
  text-align: left;
  width: 100%;
  max-width: 100%;
  line-height: 1.8em;
}

.section-news-overflow {
  z-index: 0;
  background-color: var(--dim-grey);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.section-news-overflow.is--light-grey-section {
  background-color: var(--silver);
}

.hseq-titles {
  text-shadow: 1px 1px 20px #000;
  font-size: 3.5em;
}

.news-heading {
  color: var(--white);
}

.section-no-overflow-2 {
  z-index: 0;
  background-color: #4b4f54;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.section-no-overflow-2.btm-left {
  background-color: #4b4f54;
  border-bottom-left-radius: 10em;
}

.background-featured-image-news {
  background-color: var(--silver);
  margin-top: -10em;
  position: relative;
}

.guide-section {
  z-index: 1;
  background-color: var(--silver);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: -10em;
  display: flex;
  position: relative;
  overflow: visible;
}

.guide-section.is--blue-section {
  background-color: var(--steel-blue);
  margin-top: 0;
  overflow: hidden;
}

.guide-h2-dark {
  color: var(--black);
  margin-top: 2em;
  font-size: 5em;
}

.guide-h2-dark.notop {
  margin-top: 1em;
}

.career-div {
  background-color: var(--white);
  cursor: pointer;
  border-radius: 1.5em;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 1em;
  padding: 1.2em;
  transition: background-color .5s;
  display: flex;
}

.career-div:hover {
  background-color: #ddd;
}

.collection-item-2 {
  grid-column-gap: 0em;
  grid-row-gap: 1em;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
}

.career-title {
  color: var(--steel-blue);
  margin-top: 0;
}

.collection-list-wrapper-2 {
  z-index: 2;
  position: relative;
}

.career-intro {
  color: var(--black);
  text-align: left;
  margin-bottom: 1.2em;
  font-size: 1em;
}

.div-block-7 {
  z-index: 1;
  justify-content: center;
  display: flex;
  position: relative;
}

.div-block-8 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: .25fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.application-form {
  z-index: 5;
  color: var(--dim-grey);
  position: relative;
}

.master-builders-member-logo {
  width: 10em;
}

.follow-us-divi {
  grid-column-gap: 1em;
  margin-top: 1em;
  display: flex;
}

.bits-and-bytes-collection-list-wrapper {
  flex-direction: column;
}

.hseq {
  padding-left: 1em;
  padding-right: 1em;
}

.news-read-more {
  background-color: var(--steel-blue);
  border-radius: 0 1.5em 1.5em;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  height: 4.9em;
  padding: 1em;
  display: flex;
  position: relative;
}

.categories {
  flex-wrap: wrap;
  place-content: flex-end;
  align-items: flex-end;
  height: 3.4em;
  padding: .8em;
  display: flex;
}

.unique-project-information {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  color: var(--black);
  border-radius: 1.5em 0 0 0;
  grid-template: "Area Area"
                 ". ."
                 / 1.5fr 1fr;
  grid-auto-columns: 1fr;
  align-self: flex-end;
  width: 100%;
  height: 8em;
  padding: 1.2em 1.2em 0;
  display: grid;
  position: relative;
}

.policies-details-div {
  z-index: 2;
  background-color: var(--white);
  border-radius: 1.5em;
  align-items: stretch;
  margin-top: -1.5em;
  position: relative;
}

.policies-details-block {
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.mobile-tabs-content-4 {
  display: none;
}

.home-work-links {
  grid-column-gap: 2.5em;
  grid-row-gap: 2.5em;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 2.5em;
  display: grid;
}

.home-work-link {
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
}

.work-image {
  border-radius: 1.5em 1.5em 0 0;
  width: auto;
  height: 22em;
  overflow: hidden;
}

.work-details {
  z-index: 2;
  background-color: var(--steel-blue);
  border-radius: 1.5em;
  align-items: stretch;
  margin-top: -1.5em;
  position: relative;
}

.work-details-block {
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.work-link-info {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  color: var(--black);
  border-radius: 1.5em 0 0 0;
  flex-direction: column;
  grid-template: "Area Area"
                 ". ."
                 / 1.5fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-self: flex-end;
  width: 100%;
  height: 13em;
  padding: 1.8em;
  display: flex;
  position: relative;
}

.work-title {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5em;
}

.paragraph {
  color: var(--white);
  font-size: 1em;
}

.learn-more {
  color: var(--white);
}

.arrow {
  width: 2.5em;
}

.learn-more-div {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.title-and-description {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-direction: column;
  display: flex;
}

.read-more-button---new {
  background-color: var(--white);
  cursor: pointer;
  border-radius: 1.5em;
  align-items: center;
  margin-bottom: .5em;
  margin-right: 1em;
  padding: 1em 1.4em;
  display: flex;
  position: relative;
}

.read-more-button---new.is--careers {
  background-color: var(--steel-blue);
}

.read-more-text---new {
  color: var(--steel-blue);
  text-align: right;
  font-size: .75em;
  line-height: 1em;
}

.read-more-text---new.is--white {
  color: var(--white);
}

.profile-image {
  object-fit: cover;
  height: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.tag-form-button {
  background-color: var(--white);
}

.project-radio-button {
  cursor: pointer;
  border: 1px #000;
  width: 20em;
  height: 3em;
  margin-top: 0;
  margin-left: 0;
  position: absolute;
}

.project-radio-button.w--redirected-focus {
  border-style: none;
  border-width: 0;
  border-radius: 0;
  box-shadow: 0 0 #0003;
}

.radio-button-label {
  color: var(--black);
  font-family: Paytone One, sans-serif;
  font-size: 1em;
}

.form-filters {
  margin-bottom: 0;
  margin-right: 2.1em;
}

.form {
  flex-flow: column;
  display: flex;
}

.hidden {
  display: none;
}

.image_rounded_corner {
  border-radius: 1.5em;
}

.link-block {
  position: absolute;
}

.sort-button-copy {
  background-color: var(--white);
  color: var(--black);
  border-radius: 2em;
  align-items: center;
  margin: .6em;
  padding: .8em;
  font-family: Paytone One, sans-serif;
  line-height: 1.5em;
  display: flex;
}

.sort-button-copy:hover, .sort-button-copy:focus, .sort-button-copy.is--active {
  background-color: var(--steel-blue);
  color: var(--white);
}

@media screen and (min-width: 1280px) {
  body, .section-no-overflow {
    background-color: var(--dim-grey);
  }

  .container.is--footer-container {
    padding-left: 1.9em;
    padding-right: 1.9em;
  }

  ._404 {
    justify-content: center;
    font-size: 11.2em;
    display: flex;
  }

  ._404-div {
    height: 11.4em;
  }

  .social-media-icon-div {
    margin-bottom: .9em;
  }

  .close-div {
    width: 1.7em;
    height: 2.6em;
  }

  .page-hero-section, .people-hero-section {
    position: relative;
  }

  .section-news-overflow {
    background-color: var(--dim-grey);
  }

  .section-no-overflow-2 {
    background-color: #4b4f54;
  }

  .guide-section {
    position: relative;
  }

  .follow-us-divi {
    align-items: center;
  }
}

@media screen and (min-width: 1440px) {
  .news-home-content {
    max-width: 1460px;
  }

  .container-1560 {
    z-index: 1;
    position: relative;
  }

  .news-content-div {
    width: 1560px;
  }

  .news {
    top: .5em;
  }

  .dropdown-link {
    color: var(--black);
  }

  .hseq-columns {
    z-index: 1;
    position: relative;
  }

  .footer-words-div {
    z-index: 1;
  }

  .collection-item {
    justify-content: center;
    display: flex;
  }
}

@media screen and (max-width: 991px) {
  body {
    font-size: 1.5vw;
  }

  a {
    font-size: 1em;
  }

  .container.is--footer-container {
    padding-left: 2em;
    padding-right: 2em;
  }

  .slider {
    height: 40vh;
  }

  .footer-button {
    align-self: center;
  }

  .news-home-content {
    padding-left: 4.7em;
    padding-right: 4.7em;
  }

  .featured-image-div {
    width: 37em;
  }

  .pacman-news-div {
    right: -.8em;
  }

  .brand.is--mobile {
    width: 12em;
    height: 5.2em;
    margin-bottom: 4em;
  }

  .byte-logo {
    display: block;
  }

  .nav-link {
    justify-content: center;
    padding-bottom: .5em;
    font-size: 1.7em;
    transition-property: none;
  }

  .nav-link:hover {
    color: var(--white);
    transform: none;
  }

  .nav-link.w--current {
    background-color: #0000;
  }

  .mobile-menu {
    float: right;
    justify-content: center;
    align-items: center;
    width: 4em;
    height: 4em;
    padding-top: 1em;
    display: flex;
  }

  .close-icon {
    width: 100%;
    height: 100%;
    font-size: 4em;
  }

  .navigation-menu {
    z-index: 99;
    background-color: var(--steel-blue);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
    display: none;
    position: fixed;
    inset: 0%;
  }

  .close-div {
    margin-top: 2em;
    position: absolute;
    inset: 0% 0% auto auto;
  }

  .page-hero-container {
    margin-top: 5em;
  }

  .hero-blurb {
    width: 70%;
  }

  .profile-picture {
    width: 65%;
    height: 17em;
  }

  .page-hero-pacman-div {
    width: 40%;
    right: 1em;
  }

  .our-people-profile-pacman {
    width: 16em;
  }

  .navigationbar {
    z-index: 50;
  }

  .news {
    top: 1em;
  }

  .dropdown-link {
    color: var(--white);
    padding-bottom: 1.5em;
    font-size: 2.5em;
  }

  .dropdown-link:hover {
    color: var(--black);
  }

  .footer-column-div-1 {
    align-items: center;
    width: 50%;
  }

  .footer-column-div-2 {
    align-items: center;
    width: 50%;
    padding-bottom: 2em;
  }

  .mobile-tabs-content-1 {
    justify-content: center;
    display: none;
  }

  .nav-link-text {
    color: var(--white);
  }

  .category-text-block {
    line-height: 1.1em;
  }

  .mobile-tabs-content-2, .mobile-tabs-content-3 {
    justify-content: center;
    display: none;
  }

  .footer-link-text {
    text-align: center;
  }

  .iso-logo {
    width: 12em;
  }

  .filters-group.filters-categories {
    flex-flow: wrap;
    margin-bottom: 1.8em;
  }

  .filters-group.filters-projects {
    flex-direction: row;
    margin-bottom: 1.8em;
  }

  .sort-button {
    font-size: 1.1em;
  }

  .mob-drop-internal-link {
    justify-content: center;
    padding-bottom: .5em;
    font-size: 1.7em;
    transition-property: none;
  }

  .mob-drop-internal-link:hover {
    color: var(--white);
    transform: none;
  }

  .mob-drop-internal-link.w--current {
    background-color: #0000;
  }

  .unique-collection-list {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .collection-list-projects {
    grid-template-columns: 1fr 1fr;
  }

  .footer-words-div {
    justify-content: center;
  }

  .more-collection-list {
    grid-template-columns: 1fr 1fr;
  }

  .people-hero-container {
    margin-top: 5em;
  }

  .people-hero-pacman-div {
    right: 1em;
  }

  .mobile-tabs-content-4 {
    justify-content: center;
    display: none;
  }

  .work-link-info {
    height: 16.5em;
  }

  .form {
    flex-flow: row;
  }

  .sort-button-copy {
    font-size: 1.1em;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 2.3em;
  }

  h3 {
    font-size: 1.8em;
  }

  .slider {
    height: 100vh;
  }

  .home-page-text {
    font-size: 2em;
  }

  .news-home-content {
    padding: 1.2em;
  }

  .page-hero-container {
    flex-direction: column;
    align-items: center;
  }

  .display {
    margin-top: 0;
  }

  .display.text-shadow {
    font-size: 4em;
  }

  .hero-blurb {
    width: 100%;
    margin-left: 0;
    padding-right: 0;
  }

  .profile-picture {
    height: 16em;
  }

  .page-hero-pacman-div {
    justify-content: center;
    width: 100%;
    position: static;
    inset: auto 0% 0%;
  }

  .our-people-info {
    flex-direction: column;
  }

  .pacman-profile-div {
    width: 35em;
    margin-bottom: 3em;
  }

  .display-dark {
    font-size: 4em;
  }

  .news {
    font-size: 4em;
    top: 1.2em;
  }

  .project-info {
    font-size: .9em;
  }

  .footer-column-div-1, .footer-column-div-3, .footer-column-div-4, .footer-column-div-5 {
    margin-bottom: 2.7em;
  }

  .link {
    color: var(--steel-blue);
    font-size: 1em;
  }

  .scroll-up-icon, .scroll-down {
    width: 2.5em;
  }

  .sort-button {
    font-size: 1.2em;
  }

  .success-email {
    font-size: 2em;
  }

  .people-hero-container {
    flex-direction: column;
    align-items: center;
  }

  .people-hero-pacman-div {
    justify-content: center;
    width: 100%;
    inset: auto 0% 0%;
  }

  .sort-button-copy {
    font-size: 1.2em;
  }
}

@media screen and (max-width: 479px) {
  body {
    font-size: 2.5vw;
  }

  .container.is--footer-container {
    margin-top: 4.5em;
  }

  .slider {
    height: 40vh;
  }

  .home-page-text {
    font-size: 3em;
  }

  .footer-titles {
    margin-top: .25em;
  }

  .footer-button {
    position: static;
  }

  .news-home-content {
    flex-direction: column;
    align-items: stretch;
    padding: 4.3em;
  }

  .featured-image-div {
    height: 17em;
    margin-right: 0;
  }

  .pacman-news-div {
    width: 15em;
    height: 15em;
    top: 12em;
  }

  .section-overflow {
    overflow: visible;
  }

  .section-overflow.is--top-behind-header {
    overflow: hidden;
  }

  .brand.is--mobile {
    width: 13em;
    height: 6em;
  }

  .nav-link {
    padding-bottom: 0;
    font-size: 2em;
  }

  .social-media-icon-div {
    width: 2em;
    height: 2em;
    font-size: 5vw;
  }

  .navigation-menu {
    display: none;
  }

  .page-hero-container {
    border-bottom: 1px #000;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
  }

  .hero-blurb {
    width: 100%;
    margin-left: 0;
  }

  .profile-picture {
    height: 14em;
  }

  .page-hero-pacman-div {
    width: 100%;
  }

  .news-paragraph {
    font-size: 1em;
  }

  .our-people-profile-pacman {
    width: 14em;
  }

  .pacman-profile-div {
    width: 30em;
    margin-left: 0;
  }

  .news {
    top: 1.2em;
  }

  .project-image-div {
    width: 100%;
  }

  .project-info-for-page {
    width: 40em;
  }

  .project-page-hero-container {
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    height: 50vh;
  }

  .dropdown-link {
    font-size: 3em;
  }

  .footer-column-div-1, .footer-column-div-2 {
    width: 100%;
  }

  .footer-column-div-3, .footer-column-div-4, .footer-column-div-5 {
    width: 50%;
  }

  .mobile-tabs-content-1, .mobile-tabs-content-2, .mobile-tabs-content-3 {
    display: none;
  }

  .contact-div {
    grid-template-columns: 1fr;
  }

  .contact-text-field {
    width: 100%;
  }

  .contact-text-field.contact100 {
    padding-top: 1.2em;
  }

  .hseq-column-1 {
    flex-direction: row;
    align-items: center;
    display: flex;
  }

  .hseq-columns {
    flex-direction: column;
  }

  .iso-logo {
    margin-bottom: 2em;
  }

  .iso-logo.federal-safety-logo {
    margin-top: 0;
  }

  .filters-group.filters-categories, .filters-group.filters-projects {
    flex-wrap: wrap;
  }

  .sort-button {
    border-radius: 9px;
  }

  .project-information {
    width: 100%;
  }

  .category-label-div {
    padding: .5em .7em;
  }

  .category-label-text {
    line-height: 1.2em;
  }

  .mob-drop-internal-link {
    background-color: #3a6f83;
    border-radius: .5em;
    margin-top: .5em;
    padding-top: .5em;
    padding-bottom: .5em;
  }

  .date {
    font-size: 1em;
  }

  .unique-collection-list {
    grid-template-columns: 1fr 1fr;
  }

  .project-page-info {
    font-size: 1.1em;
  }

  .footer-words-div {
    width: 100%;
  }

  .byte-footer-words {
    margin-top: 1.2em;
    margin-bottom: 1.2em;
    font-size: 2.5vw;
  }

  .details-div {
    height: 12em;
  }

  .news-info {
    width: 100%;
    height: 21.5em;
  }

  .policies-document {
    width: 100%;
  }

  .more-collection-list {
    grid-template-columns: 1fr 1fr;
  }

  .people-hero-container {
    border-bottom: 1px #000;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
  }

  .people-hero-pacman-div {
    width: 100%;
  }

  .read-more-home {
    position: static;
  }

  .categories {
    height: 5em;
  }

  .unique-project-information {
    width: 100%;
    height: 10em;
  }

  .mobile-tabs-content-4 {
    display: none;
  }

  .home-work-links {
    grid-template-columns: 1fr;
  }

  .work-image {
    width: 100%;
  }

  .work-link-info {
    width: 100%;
    height: 12.8em;
  }

  .read-more-button---new {
    padding: .5em .7em;
  }

  .read-more-text---new {
    line-height: 1.2em;
  }

  .form {
    flex-flow: wrap;
  }

  .sort-button-copy {
    border-radius: 9px;
  }
}

#w-node-_7962a80a-c7cb-ed7b-3f3c-66c4735a309d-9f3f5b8b, #w-node-b3fa7fac-d006-2ca0-04f9-8a40d3156ec8-9f3f5b8b, #w-node-b9d8481f-b0df-50e7-973e-bb9bdcd7a185-9f3f5b8b, #w-node-_266d6efd-ec01-1ca9-0c26-e413b16b3787-9f3f5be3 {
  grid-area: Area;
}

#Subject.w-node-d9d8ba38-61a3-48ba-cec9-7fed98403ab6-9f3f5bf8, #w-node-_75aede1e-e53d-879d-0cda-1d1dd0ccca07-9f3f5bf8, #How-did-you-hear-about-Byte-Construct.w-node-_15f8220e-3705-68c9-30e2-e36dc99ef223-9f3f5bf8, #Message.w-node-_98b6c945-7756-3b11-8a78-4bef78c51318-9f3f5bf8 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_206dee66-677e-d8af-e590-388963df312b-9f3f5c05, #w-node-b6576868-d5ac-5fa9-dfb6-a96d84c9775c-9f3f5c05, #w-node-bd0ff81b-9ee5-5c15-1703-a18b3d6f0a5f-9f3f5c05, #w-node-_108e62cd-5634-7dbf-d3b7-fd5f4b5ca127-9f3f5c05 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_46d4cad9-381b-6f49-3814-c7db7b4fb75c-9f3f5c09, #w-node-_86495c6d-25c4-4d30-af49-e76430051c50-9f3f5c0a, #w-node-_431ca502-b103-c5e7-c304-16f35d2bac71-9f3f5c0d, #w-node-d7f33b1c-e5a9-f020-963f-c327d3448f37-9f3f5c12, #w-node-a03b9cfa-ce02-da96-8e95-83434cf552c2-9f3f5c14, #w-node-e2052ac9-327b-e242-04d7-ec79d1bbf2d4-a0bdb4ef, #w-node-_6682844b-cd47-c9aa-488c-cff60642831b-cc1e4d82 {
  grid-area: Area;
}

@media screen and (max-width: 479px) {
  #First-Name.w-node-_0a25e5c6-522d-a636-7bac-92f4fdb47dff-9f3f5bf8, #Last-Name.w-node-c0df8396-3e7e-fb3e-fbd1-26073ccf4be2-9f3f5bf8, #Email-2.w-node-_85a65640-65cc-32dd-e0a4-1d01108b1b8e-9f3f5bf8, #Contact-Number-3.w-node-_85a65640-65cc-32dd-e0a4-1d01108b1b8f-9f3f5bf8 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}


